version: "1.0"
metadata:
  title: Timeless Dissonance
  artist: 高町Walk
  instrumental: false
  album: Permanence
  duration_ms: 256206
lines:
  - text: My woes flowing as rivers, unendingly
    words:
      - text: "My "
        start_ms: 16368
      - text: "woes "
        start_ms: 16879
      - text: "flowing "
        start_ms: 17517
      - text: "as "
        start_ms: 18156
      - text: "rivers, "
        start_ms: 18481
      - text: unendingly
        start_ms: 19120
    start_ms: 16368
    end_ms: 20127
  - text: Winter’s cold embrace wraps around me
    words:
      - text: "Winter’s "
        start_ms: 20292
      - text: "cold "
        start_ms: 21464
      - text: "embrace "
        start_ms: 21708
      - text: "wraps "
        start_ms: 22219
      - text: "around "
        start_ms: 22579
      - text: me
        start_ms: 23217
    start_ms: 20292
    end_ms: 23903
  - text: Lifeless, your words echo in my head
    words:
      - text: "Lifeless, "
        start_ms: 24112
      - text: "your "
        start_ms: 25010
      - text: "words "
        start_ms: 25459
      - text: "echo "
        start_ms: 25772
      - text: "in "
        start_ms: 26337
      - text: "my "
        start_ms: 26599
      - text: head
        start_ms: 26883
    start_ms: 24112
    end_ms: 27258
  - text: I see I have written my own demise
    words:
      - text: "I "
        start_ms: 27304
      - text: "see "
        start_ms: 27629
      - text: "I "
        start_ms: 27943
      - text: "have "
        start_ms: 28349
      - text: "written "
        start_ms: 28790
      - text: "my "
        start_ms: 29382
      - text: "own "
        start_ms: 29661
      - text: demise
        start_ms: 30166
    start_ms: 27304
    end_ms: 31449
  - text: Can I take back the words that I’ve said to you?
    words:
      - text: "Can "
        start_ms: 31604
      - text: "I "
        start_ms: 32057
      - text: "take "
        start_ms: 32486
      - text: "back "
        start_ms: 32858
      - text: "the "
        start_ms: 33125
      - text: "words "
        start_ms: 33450
      - text: "that "
        start_ms: 33775
      - text: "I’ve "
        start_ms: 34089
      - text: "said "
        start_ms: 34379
      - text: "to "
        start_ms: 34611
      - text: you?
        start_ms: 34971
    start_ms: 31604
    end_ms: 35342
  - text: Can we forget the curses I’ve made?
    words:
      - text: "Can "
        start_ms: 35431
      - text: "we "
        start_ms: 35919
      - text: "forget "
        start_ms: 36406
      - text: "the "
        start_ms: 36928
      - text: "curses "
        start_ms: 37253
      - text: "I’ve "
        start_ms: 37943
      - text: made?
        start_ms: 38241
    start_ms: 35431
    end_ms: 38949
  - text: Summer’s heat burns the strings of reality
    words:
      - text: "Summer’s "
        start_ms: 39228
      - text: "heat "
        start_ms: 40226
      - text: "burns "
        start_ms: 40552
      - text: "the "
        start_ms: 40900
      - text: "strings "
        start_ms: 41179
      - text: "of "
        start_ms: 41446
      - text: reality
        start_ms: 41745
    start_ms: 39228
    end_ms: 42908
  - text: I grasp at nothing but empty air
    words:
      - text: "I "
        start_ms: 43036
      - text: "grasp "
        start_ms: 43500
      - text: "at "
        start_ms: 43860
      - text: "nothing "
        start_ms: 44220
      - text: "but "
        start_ms: 44905
      - text: "empty "
        start_ms: 45184
      - text: air
        start_ms: 45792
    start_ms: 43036
    end_ms: 46669
  - text: Please don’t leave me alone
    words:
      - text: "Please "
        start_ms: 46778
      - text: "don’t "
        start_ms: 48612
      - text: "leave "
        start_ms: 49646
      - text: "me "
        start_ms: 50656
      - text: alone
        start_ms: 52490
    start_ms: 46778
    end_ms: 54181
  - text: Please don’t die on your own
    words:
      - text: "Please "
        start_ms: 54460
      - text: "don’t "
        start_ms: 56352
      - text: "die "
        start_ms: 57281
      - text: "on "
        start_ms: 58117
      - text: "your "
        start_ms: 59853
      - text: own
        start_ms: 61031
    start_ms: 54460
    end_ms: 61902
  - text: Please kill me here now
    words:
      - text: "Please "
        start_ms: 61972
      - text: "kill "
        start_ms: 63969
      - text: "me "
        start_ms: 64793
      - text: "here "
        start_ms: 65803
      - text: now
        start_ms: 67649
    start_ms: 61972
    end_ms: 69262
  - text: Blood stained, I fall, fall
    words:
      - text: "Blood "
        start_ms: 69542
      - text: "stained, "
        start_ms: 71481
      - text: "I "
        start_ms: 72317
      - text: "fall, "
        start_ms: 73280
      - text: fall
        start_ms: 75196
    start_ms: 69542
    end_ms: 77124
  - text: ""
    words: []
    start_ms: 77170
    end_ms: 92358
  - text: Seasons pass, a never ending story yet
    words:
      - text: "Seasons "
        start_ms: 93258
      - text: "pass, "
        start_ms: 94152
      - text: "a "
        start_ms: 94465
      - text: "never "
        start_ms: 94791
      - text: "ending "
        start_ms: 95383
      - text: "story "
        start_ms: 96021
      - text: yet
        start_ms: 96660
    start_ms: 93258
    end_ms: 96922
  - text: Your words refuse to fade from my mind
    words:
      - text: "Your "
        start_ms: 97020
      - text: "words "
        start_ms: 97566
      - text: "refuse "
        start_ms: 98007
      - text: "to "
        start_ms: 98564
      - text: "fade "
        start_ms: 98878
      - text: "from "
        start_ms: 99203
      - text: "my "
        start_ms: 99481
      - text: mind
        start_ms: 99795
    start_ms: 97020
    end_ms: 100665
  - text: How could a demon ever find peace in here?
    words:
      - text: "How "
        start_ms: 100816
      - text: "could "
        start_ms: 101257
      - text: "a "
        start_ms: 101698
      - text: "demon "
        start_ms: 102023
      - text: "ever "
        start_ms: 102707
      - text: "find "
        start_ms: 103243
      - text: "peace "
        start_ms: 103542
      - text: "in "
        start_ms: 103914
      - text: here?
        start_ms: 104205
    start_ms: 100816
    end_ms: 104508
  - text: How could a saint ever give you freedom?
    words:
      - text: "How "
        start_ms: 104613
      - text: "could "
        start_ms: 105077
      - text: "a "
        start_ms: 105413
      - text: "saint "
        start_ms: 105536
      - text: "ever "
        start_ms: 105925
      - text: "give "
        start_ms: 106529
      - text: "you "
        start_ms: 106842
      - text: freedom?
        start_ms: 107167
    start_ms: 104613
    end_ms: 108270
  - text: (Lies, spilling out, ahh…)
    words:
      - text: "(Lies, "
        start_ms: 108409
      - text: "spilling "
        start_ms: 110325
      - text: "out, "
        start_ms: 112240
      - text: ahh…)
        start_ms: 114005
    start_ms: 108409
    end_ms: 115712
  - text: Repeating, repeating the same curse of yesterday
    words:
      - text: "Repeating, "
        start_ms: 115979
      - text: "repeating "
        start_ms: 116733
      - text: "the "
        start_ms: 117534
      - text: "same "
        start_ms: 117894
      - text: "curse "
        start_ms: 118266
      - text: "of "
        start_ms: 118533
      - text: yesterday
        start_ms: 118878
    start_ms: 115979
    end_ms: 119624
  - text: Cowering from the world outside
    words:
      - text: "Cowering "
        start_ms: 119740
      - text: "from "
        start_ms: 121004
      - text: "the "
        start_ms: 121274
      - text: "world "
        start_ms: 121668
      - text: outside
        start_ms: 122260
    start_ms: 119740
    end_ms: 123305
  - text: Cursed, the tide flows on
    words:
      - text: "Cursed, "
        start_ms: 123629
      - text: "the "
        start_ms: 125127
      - text: "tide "
        start_ms: 125499
      - text: "flows "
        start_ms: 126451
      - text: on
        start_ms: 127333
    start_ms: 123629
    end_ms: 130990
  - text: Blessed, the tide flows on
    words:
      - text: "Blessed, "
        start_ms: 131153
      - text: "the "
        start_ms: 132778
      - text: "tide "
        start_ms: 133103
      - text: "flows "
        start_ms: 133974
      - text: on
        start_ms: 134937
    start_ms: 131153
    end_ms: 138502
  - text: ""
    words: []
    start_ms: 138758
    end_ms: 184557
  - text: Please don’t leave me
    words:
      - text: "Please "
        start_ms: 185711
      - text: "don’t "
        start_ms: 189983
      - text: "leave "
        start_ms: 190622
      - text: me
        start_ms: 191330
    start_ms: 185711
    end_ms: 194554
  - text: Please don’t leave me alone
    words:
      - text: "Please "
        start_ms: 195523
      - text: "don’t "
        start_ms: 200929
      - text: "leave "
        start_ms: 201942
      - text: "me "
        start_ms: 202696
      - text: alone
        start_ms: 206946
    start_ms: 195523
    end_ms: 209040
  - text: ""
    words: []
    start_ms: 209854
    end_ms: 210295
  - text: Seasons pass, the tide ebbs and flows
    words:
      - text: "Seasons "
        start_ms: 210295
      - text: "pass, "
        start_ms: 211847
      - text: "the "
        start_ms: 212532
      - text: "tide "
        start_ms: 213205
      - text: "ebbs "
        start_ms: 213890
      - text: "and "
        start_ms: 214610
      - text: flows
        start_ms: 215330
    start_ms: 210295
    end_ms: 216193
  - text: Yet this curse is constant
    words:
      - text: "Yet "
        start_ms: 216657
      - text: "this "
        start_ms: 217412
      - text: "curse "
        start_ms: 218132
      - text: "is "
        start_ms: 218886
      - text: constant
        start_ms: 219525
    start_ms: 216657
    end_ms: 221081
  - text: When will this end? Only God knows
    words:
      - text: "When "
        start_ms: 221696
      - text: "will "
        start_ms: 222451
      - text: "this "
        start_ms: 223054
      - text: "end? "
        start_ms: 223809
      - text: "Only "
        start_ms: 224413
      - text: "God "
        start_ms: 225751
      - text: knows
        start_ms: 226572
    start_ms: 221696
    end_ms: 227431
  - text: Morning will come again
    words:
      - text: "Morning "
        start_ms: 228012
      - text: "will "
        start_ms: 230160
      - text: "come "
        start_ms: 230798
      - text: again
        start_ms: 231367
    start_ms: 228012
    end_ms: 232400
plain: |-
  My woes flowing as rivers, unendingly
  Winter’s cold embrace wraps around me
  Lifeless, your words echo in my head
  I see I have written my own demise

  Can I take back the words that I’ve said to you?
  Can we forget the curses I’ve made?
  Summer’s heat burns the strings of reality
  I grasp at nothing but empty air

  Please don’t leave me alone
  Please don’t die on your own
  Please kill me here now
  Blood stained, I fall, fall

  Seasons pass, a never ending story yet
  Your words refuse to fade from my mind
  How could a demon ever find peace in here?
  How could a saint ever give you freedom?

  (Lies, spilling out, ahh…)

  Repeating, repeating the same curse of yesterday
  Cowering from the world outside

  Cursed, the tide flows on
  Blessed, the tide flows on

  Please don’t leave me
  Please don’t leave me alone

  Seasons pass, the tide ebbs and flows
  Yet this curse is constant
  When will this end? Only God knows
  Morning will come again
